From 66b18494d69d9c43afe8f99b031a15b678bc54c2 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 15:41:03 +0200
Subject: [PATCH 057/310] dillo: rebuild for libressl-2.9.2.

---
 srcpkgs/dillo/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/dillo/template b/srcpkgs/dillo/template
index 3de14fc89f4..32506e2a12a 100644
--- a/srcpkgs/dillo/template
+++ b/srcpkgs/dillo/template
@@ -1,7 +1,7 @@
 # Template file for 'dillo'
 pkgname=dillo
 version=3.0.5
-revision=9
+revision=10
 build_style=gnu-configure
 configure_args="--enable-ssl --enable-ipv6 --enable-threaded-dns"
 conf_files="/etc/dillo/dillorc

